## zope.i18n 3.7.4

=== debian/changelog ===
zope.i18n (3.7.4-2) unstable; urgency=low

  * Team upload.
  * debian/clean: remove to make sure all files are installed.
  * debian/source/options: ignore .egg-info directory.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 08 Nov 2011 13:53:32 +0200

zope.i18n (3.7.4-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Use dh_python2 instead of python-central (Closes: #617169).
  * debian/control:
    + build-depend on python-all (not -dev).
    + Add Vcs-Browser and Homepage fields.
    + Bump Standards-Version to 3.9.2. No changes needed.
  * debian/copyright: update, convert to dep5 format, add section about
    Unicode data.
  * Switch to 3.0 (quilt) source format.
  * Add debian/clean to get rid of egg-info/* to prevent FTBFS if built
    twice.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 18 Oct 2011 18:34:43 +0300

zope.i18n (3.7.2-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Wed, 03 Feb 2010 07:36:50 +0100

zope.i18n (3.7.0-6) unstable; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 05 Jan 2010 21:43:19 +0100

zope.i18n (3.7.0-5) unstable; urgency=low

  * debian/control: build-depend on python-van.pydeb >= 1.3.0-2.
    (Closes: #552919)

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 08 Nov 2009 11:23:58 +0100

zope.i18n (3.7.0-4) unstable; urgency=low

  * debian/copyright: Add complete text of the ZPL.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 15 Sep 2009 11:40:03 +0200

zope.i18n (3.7.0-3) unstable; urgency=low

  * Add copyright for src/zope/i18n/locales/LocaleElements.dtd.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 Sep 2009 23:03:46 +0200

zope.i18n (3.7.0-2) unstable; urgency=low

  * debian/control: changed section to zope.

 -- Fabio Tranchitella <kobold@debian.org>  Mon, 14 Sep 2009 15:08:14 +0200

zope.i18n (3.7.0-1) unstable; urgency=low

  [ Brian Sutherland ]
  * Initial Packaging.

  [ Fabio Tranchitella ]
  * debian/control: bumped Standard-Version to 3.8.3: no changes needed.

 -- Fabio Tranchitella <kobold@debian.org>  Mon, 14 Sep 2009 15:03:18 +0200
