=== debian/control ===
Source: zope.i18n
Section: zope
Priority: extra
Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>,
           Fabio Tranchitella <kobold@debian.org>
Build-Depends: debhelper (>= 7),
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python-van.pydeb (>= 1.3.0-4)
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
Homepage: http://pypi.python.org/pypi/zope.i18n
Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.i18n/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.i18n/trunk

Package: python-zope.i18n
Architecture: all
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}
Suggests: ${pydeb:Suggests}
Provides: ${pydeb:Provides}
Conflicts: zope3
Description: Zope Internationalization Support
 This package implements several APIs related to internationalization and
 localization:
 .
  * Locale objects for all locales maintained by the ICU project.
  * Gettext-based message catalogs for message strings.
  * Locale discovery for Web-based requests.
