## zope.i18n 3.8.0

=== debian/changelog ===
zope.i18n (3.8.0-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Added optional domain attribute to registerTranslations directive, to
      enable moving translations to /usr/share/locale.
  * debian/patches/zpl-2.0: Remove, fixed upstream.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 15 Mar 2012 16:15:14 +0200

zope.i18n (3.7.4-2ubuntu1) precise; urgency=low

  * Merge from Debian. Remaining changes:
    - Fix license version in some source files, committed upstream.
  * debian/patches/zpl-2.0: Store license fix as a patch.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 14 Nov 2011 16:56:45 +0200

zope.i18n (3.7.4-0ubuntu2) oneiric; urgency=low

  * Use dh_python2 instead of python-central (LP: #831411, Closes: #617169).
  * debian/control:
    + Add Vcs-Browser and Homepage fields.
    + Bump Standards-Version to 3.9.2. No changes needed.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 22 Aug 2011 18:55:05 +0300

zope.i18n (3.7.4-0ubuntu1) natty; urgency=low

  * New upstream release.
  * debian/control: build-depend on python-all (not -dev).
  * debian/copyright: update, convert to dep5 format, add section about
    Unicode data.
  * Fix license version in some source files, committed upstream.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 10 Mar 2011 20:42:11 +0200
