=== debian/rules ===
#!/usr/bin/make -f

export PYDEB_SUGGESTS_EXTRAS=compile test zcml

%:
	dh $@ --with pydeb --with python2
