=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.i18n/zope.i18n-(\d.*)\.(?:tar\.gz|zip)
