## zope.i18n 4.0.1

=== debian/changelog ===
zope.i18n (4.0.1-1) unstable; urgency=low

  [ Gediminas Paulauskas ]
  * New upstream release.
    - Added optional domain attribute to registerTranslations directive, to
      enable moving translations to /usr/share/locale.
  * debian/control:
    - Enable autopkgtest. Closes: #692698.
  * debian/tests: switch to zope.testrunner.

  [ Barry Warsaw ]
  * Update to 4.0.1.
  * d/compat: Bumped to version 9.
  * d/control:
    - Added python3-zope.i18n binary package.
    - Updated Build-Depends.
    - Bumped Standards-Version to 3.9.6 with no changes necessary.
    - Added X-Python3-Version header.
    - Remove build dependency on pydeb.
    - wrap-and-sort
  * d/copyright: Reorganize for lintian happiness.
  * d/patches:
    - Added use-system-msgfmt.patch to work around the lack of
      python-gettext in the archive.
  * d/rules:
    - Switch to --buildsystem=pybuild
    - Remove get-orig-source rule.
    - Added --with for python3.
  * d/tests:
    - control: Update stanzas.
    - all -> testsuite
    - smoketest-2, smoketest-3: Added import smoketests.
  * d/watch: Use the pypi.debian.net redirector.

 -- Barry Warsaw <barry@debian.org>  Mon, 22 Jun 2015 11:46:26 -0400
