=== debian/control ===
Source: zope.i18n
Section: zope
Priority: extra
Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>,
           Fabio Tranchitella <kobold@debian.org>,
           Barry Warsaw <barry@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               gettext,
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python-tz,
               python-zope.component,
               python-zope.configuration,
               python-zope.i18nmessageid,
               python-zope.location,
               python-zope.proxy,
               python-zope.schema,
               python-zope.security,
               python-zope.testing,
               python-zope.testrunner,
               python3-all-dev,
               python3-setuptools,
               python3-tz,
               python3-zope.component,
               python3-zope.configuration,
               python3-zope.i18nmessageid,
               python3-zope.location,
               python3-zope.proxy,
               python3-zope.schema,
               python3-zope.security,
               python3-zope.testing,
               python3-zope.testrunner
Standards-Version: 3.9.6
X-Python-Version: >= 2.4
X-Python3-Version: >= 3.2
Testsuite: autopkgtest
Homepage: http://pypi.python.org/pypi/zope.i18n
Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.i18n/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.i18n/trunk

Package: python-zope.i18n
Architecture: all
Depends: gettext, ${misc:Depends}, ${python:Depends}
Description: Zope Internationalization Support
 This package implements several APIs related to internationalization and
 localization:
 .
  * Locale objects for all locales maintained by the ICU project.
  * Gettext-based message catalogs for message strings.
  * Locale discovery for Web-based requests.
 .
 This is the Python 2 library.

Package: python3-zope.i18n
Architecture: all
Depends: gettext, ${misc:Depends}, ${python3:Depends}
Description: Zope Internationalization Support
 This package implements several APIs related to internationalization and
 localization:
 .
  * Locale objects for all locales maintained by the ICU project.
  * Gettext-based message catalogs for message strings.
  * Locale discovery for Web-based requests.
 .
 This is the Python 3 library.
