=== debian/tests/control ===
Tests: testsuite
Depends: @, python-zope.testrunner, python-zope.testing, python-zope.configuration, python-zope.security

Tests: smoketest-2 smoketest-3
Depends: @
