## zope.i18n 4.1.0

=== debian/changelog ===
zope.i18n (4.1.0-1) unstable; urgency=medium

  * New upstream release.
  * d/patches/setup-py-requires.patch: Removed; zope.testing is fixed.

 -- Barry Warsaw <barry@debian.org>  Tue, 10 Nov 2015 15:04:06 -0500

zope.i18n (4.0.1-3) unstable; urgency=medium

  * d/patches/setup-py-requires.patch: Added to prevent the attempted
    downloading of zope.testing from PyPI even though it's already a
    Build-Depends.  (Closes: #802113)
  * d/tests/control: Use the simpler Test-Command syntax for the smoketests.
  * d/tests/smoketest-{2,3}: Removed.

 -- Barry Warsaw <barry@debian.org>  Tue, 27 Oct 2015 17:48:35 -0400

zope.i18n (4.0.1-2) unstable; urgency=medium

  [ Gediminas Paulauskas ]
  * debian/control: Build-Depends on python3-all (not -dev). Closes: #799691

  [ Barry Warsaw ]
  * debian/tests/control: Add python-setuptools dependency for the
    testsuite autopkgtest.

 -- Barry Warsaw <barry@debian.org>  Tue, 22 Sep 2015 10:56:26 -0400
