=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                python-zope.security,
                python-zope.testing,
                python-zope.testrunner,
-               python3-all-dev,
+               python3-all,
                python3-setuptools,
                python3-tz,
                python3-zope.component,
