=== debian/tests/control ===
Tests: testsuite
Depends: @, python-setuptools, python-zope.testrunner, python-zope.testing, python-zope.configuration, python-zope.security

Test-Command: python -c "import zope.i18n; print zope.i18n"

Test-Command: python3 -c "import zope.i18n; print(zope.i18n)"
